%define Name docbook-style-dsssl-doc
%define Version 1.79

Name:		%{Name}
Version:	%{Version}
Release:	2mdk
Group       	: Books/Computer books

Summary         : Documentation for DocBook dssl stylesheets

License   	: Artistic like
URL         	: http://sourceforge.net/projects/docbook/

BuildRoot   	: %{_tmppath}/%{name}-buildroot 

BuildArch	: noarch
Source0		: http://prdownloads.sourceforge.net/docbook/docbook-dsssl-doc-%{Version}.tar.bz2

%define sgmlbase %{_prefix}/share/sgml/ 

%description
This package contains the documentation for these stylesheets:
structure, customization, etc.

%prep
%setup -n docbook-dsssl-%{Version} -q
%setup -T -D -n docbook-dsssl-%{Version}

%build

%install

%clean
DESTDIR=$RPM_BUILD_ROOT
rm -rf $DESTDIR


%files
%defattr (-,root,root)
%doc doc docsrc


%changelog 
* Mon Apr  3 2006 Camille Begnis <camille@mandriva.com> 1.79-2mdk
- Fix license to please rpmlint
- rebuild

* Fri Nov  5 2004 Camille Begnis <camille@mandrakesoft.com> 1.79-1mdk
- 1.79

* Mon Apr  5 2004 Camille Begnis <camille@mandrakesoft.com> 1.78-2mdk
- Rebuild

* Wed Mar 19 2003  <camille@ke.mandrakesoft.com> 1.78-1mdk
- 1.78

* Tue Oct 15 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 1.77-3mdk
- split from doc docbook-style-dsssl

* Mon Oct 14 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 1.77-2mdk
- fix doc subpackage group

* Tue Jul 16 2002 Camille Begnis <camille@mandrakesoft.com> 1.77-1mdk
- 1.77

* Tue Mar 21 2002 Camille Begnis <camille@mandrakesoft.com> 1.76-1mdk
- 1.76
- add crapy code in Post to remove buggy catalogs

* Mon Feb 21 2002 Camille Begnis <camille@mandrakesoft.com> 1.75-1mdk
- 1.75
- in catalogs now we assume only one dsssl stylesheet is installed

* Mon Dec 03 2001 Camille Begnis <camille@mandrakesoft.com> 1.74b-1mdk
- 1.74b

* Thu Nov 29 2001 Camille Begnis <camille@mandrakesoft.com> 1.74-1mdk
- 1.74

* Thu Oct 25 2001 Camille Begnis <camille@mandrakesoft.com> 1.73-1mdk
- 1.73

* Thu Aug 23 2001 Camille Begnis <camille@mandrakesoft.com> 1.72-1mdk
- 1.72
- Now on sourceforge

* Mon Apr 30 2001 Camille Begnis <camille@mandrakesoft.com> 1.64-1mdk
- 1.64

* Tue Mar 13 2001 Camille Begnis <camille@mandrakesoft.com> 1.62-4mdk
- Redirect install-catalog output to /dev/null

* Thu Feb 22 2001 Camille Begnis <camille@mandrakesoft.com> 1.62-3mdk
- The last change was to add a link from %{sgmlbase}/docbook/dsssl-stylesheets
  to dsssl-stylesheets-%{Version} 

* Mon Feb 05 2001 Camille Begnis <camille@mandrakesoft.com> 1.62-2mdk
- Add a 

* Tue Jan 30 2001 Camille Begnis <camille@mandrakesoft.com> 1.62-1mdk
- 1.62

* Mon Jan 29 2001 Camille Begnis <camille@mandrakesoft.com> 1.61-1mdk
- 1.61

* Fri Jan 05 2001 Camille Begnis <camille@mandrakesoft.com> 1.60-2mdk
- remove management of openjade catalogs (why the hell it was here???)

* Wed Jan 03 2001 Camille Begnis <camille@mandrakesoft.com> 1.60-1mdk
- 1.60

* Mon Nov 20 2000 Camille Begnis <camille@mandrakesoft.com> 1.59-1mdk
- 1.59
- improve upgrading scripts

* Wed Aug 30 2000 Camille Begnis <camille@mandrakesoft.com> 1.57-1mdk
- 1.57

* Thu Aug 24 2000 Camille Begnis <camille@mandrakesoft.com> 1.56-3mdk
- Prereq : sgml-common >= 0.2

* Thu Aug 24 2000 Camille Begnis <camille@mandrakesoft.com> 1.56-2mdk
- install openjade's catalog, not jade's

* Wed Aug 23 2000 Camille Begnis <camille@mandrakesoft.com> 1.56-1mdk
- adapt spec from Eric Bischoff <ebisch@cybercable.tm.fr>
- Pre-LSB compliance
